Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.surf_gifti.to_xml

`mvpa2.support.nibabel.surf_gifti.``to_xml`(img, meta_fn_hint=None)

  Converts to XML

  Parameters:

  img: gifti.GiftiImage or surf

  > Input surface

  meta_fn_hint: str or None

  > If not None, it should be a string (possibly a filename that describes what kind of surface this is. See filename2vertices_faces_metadata.

  Returns:

  xml: bytearray

  > Representation of input surface in XML format